#msg {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    line-height: 20px;
    z-index: 10000;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius: 2px;
    padding: 10px 20px;
    font-size: 14px; }

* {
    padding: 0;
    margin: 0;

    box-sizing: border-box;
    box-sizing: -webkit-border-box;
    font-weight: normal;
}

html {
    font-size: 62.5%;
    /* 10÷16=62.5% */
    line-height: 0.28rem;
}

body {
    /* font-size: 0.24rem; */
    /* 12÷10=1.2 */
    font-size: 0.24rem;
    line-height: 0.24rem;
}

p, span {
    font-size: 0.28rem;
    line-height: 0.28rem;
}

a {
    text-decoration: none !important;
    color: #272727;
    line-height: 0rem;
}

a, button, input {
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

li {
    list-style: none;
}

button, input {
    -webkit-appearance: none;
    border: none;
    outline: none;
}

i, em {
    font-style: normal;
}

img {
    max-width: 100%;
}

h1 {
    font-weight: normal;
}

h2 {
    font-weight: normal;
    line-height: 0.24rem;
}

h3 {
    font-weight: normal;
}

h4 {
    font-weight: normal;
}

h5 {
    font-weight: normal;
}

/* 信息绑定 */
.y_infor_binding{
    max-width: 5.7rem;
    width: 100%;
    margin: 1.6rem auto 0rem;
}
.y_infor_binding2{
    width: 100%;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #bfbfbf;
}
.y_infor_binding2>input{
    font-size: 0.3rem;
    color: #333;
    border: none;
    width: 100%;
    line-height: 0.9rem;
}
.y_infor_binding2>input::placeholder{
    font-size: 0.3rem;
    color: #333;
}
.y_infor_binding3{}
.y_infor_binding3>p{
    line-height: 0.9rem;
    font-size: 0.3rem;
    color: #333;
    width: 1.75rem;
}
.y_infor_binding4{
    flex: auto;
    padding-top: 0.1rem;
}
.y_infor_binding4>select{
    line-height: 0.9rem;
    font-size: 0.3rem;
    color: #333;
    border: none;
    width: 100%;
}
.y_infor_binding5{
    display: flex;
    justify-content: flex-start;
}
.y_infor_binding6{
    margin-top: 1.23rem;
    width: 100%;
}
.y_infor_binding6>button{
    line-height: 1rem;
    color: #ffff;
    font-size: 0.3rem;
    background: #4b953a;
    width: 100%;
    border-radius: 1rem;
}
/* 菜品(每周) */
.y_dishes_weekly{
   max-width: 7rem;
   margin: 0.3rem auto 0rem; 
}
.y_dishes_weekly2{
    width: 100%;
}
.y_dishes_weekly3{
    width: 100%;
}
.y_dishes_weekly3>h2{
    font-size: 0.3rem;
    padding-left: 0.32rem;
    line-height: 1rem;
    color: #fff;
    background: #4b953a;
    font-weight: 600;
}
.y_dishes_weekly4{
    margin: 0.4rem 0.25rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.y_dishes_weekly5{
    display: flex;
    justify-content: flex-start;
    width: 50%;
    margin-bottom: 0.2rem;
}
.y_dishes_weekly5>p{
    line-height: 0.7rem;
    color: #999;
    margin-left: 0.2rem;
    font-size: 0.24rem;
}
.y_dishes_weekly5>img{
    width: 0.7rem;
    height: 0.7rem;
}
/* 餐厅播报 */
.y_restaurant_podcast{
    margin: 0.4rem 0.25rem;
}
.y_restaurant_podcast2{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 0.43rem;
    border-bottom: 1px solid #ececec;
    margin-top: 0.27rem;
}
.y_restaurant_podcast3{
    width: 1.6rem;
    margin-right: 0.2rem;
}
.y_restaurant_podcast3>img{
    width: 100%;
}
.y_restaurant_podcast4{
    flex: 1;
}
.y_restaurant_podcast4>h2{
    font-size: 0.3rem;
    color: #333;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
    overflow: hidden;
    line-height: 0.3rem;
}
.y_restaurant_podcast4>p{
    font-size: 0.24rem;
    color: #aaa;
    margin-top: 0.15rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
    overflow: hidden;
}
.y_restaurant_podcast4>span{
    font-size: 0.24rem;
    color: #999;
    margin-top: 0.18rem;
    display: inline-block;
}
/* 点餐登录 */
.y_order_login{
    background: url(../images/img_icon16.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100vh;
}
.y_order_login2{
    margin: 0rem auto 0rem;
    width: 5.7rem;
    padding-top: 2.5rem;
}
.y_order_login2>a{
    line-height: 1rem;
    width: 100%;
    background: #fff;
    color: #4b953a;
    font-size: 0.3rem;
    display: inline-block;
    text-align: center;
    border-radius: 0.5rem;
}
/* 点餐 */
.y_order{
    width: 100%;
    min-height: 100vh;
    background: #f8f8f8;
}
.y_order2{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.37rem;
}
.y_order3>h2{
    font-size: 0.36rem;
    line-height: 0.36rem;
    color: #4b953e;
    font-weight: 600;
}
.y_order4>a{
    display: flex;
    justify-content: flex-start;
}
.y_order4>a>img{
    width: 0.22rem;
    height: 0.25rem;
    margin-right: 0.2rem;
    margin-top: 0.06rem;
}
.y_order4>a>p{
    line-height: 0.36rem;
    color: #999;
    font-size: 0.24rem;
}
.y_order5{
    margin: 0rem 0.3rem;
    padding-top: 0.4rem;
}
.y_order6{
    width: 100%;
    background: #fff;
    padding: 0.35rem 0.2rem 0.3rem;
    margin-bottom: 0.2rem;
}
.y_order6>a{
    display: flex;
    justify-content: flex-start;
}
.y_order7{
    width: 0.4rem;
    margin-right: 0.26rem;
}
.y_order8{
    flex: 1;
}
.y_order8>h2{
    font-size: 0.3rem;
    color: #333;
    line-height: 0.3rem;
    font-weight: 600;
    margin-top: 0.03rem;
}
.y_order8>p{
    font-size: 0.24rem;
    color: #aaa;
    margin-top: 0.18rem;
    margin-bottom: 0.25rem;
}
.y_order9{
    background: #f0efe9;
    border-radius: 0.1rem;
    padding: 0.3rem 0.15rem 0.27rem 0.25rem;
    display: flex;
    justify-content: space-between;
}
.y_order10{
    flex: 1;
}
.y_order10>h2{
    font-size: 0.24rem;
    color: #333;
    line-height: 0.24rem;
    font-weight: 600;
}
.y_order10>h2>span{
    line-height: 0.24rem;
    color: #999;
    font-size: 0.22rem;
    margin-left: 0.15rem;
    display: inline-block;
    font-weight: 300;
}
.y_order10>p{
    margin-top: 0.17rem;
    font-size: 0.24rem;
    color: #b5a748;
}
.y_order11{

}
.y_order11>a{
    font-size: 0.22rem;
    color: #fff;
    background: #b5a748;
    line-height: 0.5rem;
    padding: 0rem 0.17rem;
    line-height: 0.5rem;
    display: inline-block;
    margin-top: 0.1rem;
}
.y_order12{
    display: flex;
    justify-content: flex-start;
    margin: 0.3rem 0rem;
}
.y_order13>img{
    width: 0.22rem;
    height: 0.22rem;
    margin-right: 0.11rem;
    margin-top: 0.05rem;
}
.y_order14{
    flex: 1;
}
.y_order14>p{
    font-size: 0.24rem;
    color: #aaa;
    line-height: 0.3rem;
}
/* 点餐记录 */
.y_order_record{
    width: 100%;
    background: #fff;
    padding: 0.35rem .27rem .49rem 0.3rem;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0.2rem;
}
.y_order_record2{
    width: 0.33rem;
    margin-right: 0.33rem;
}
.y_order_record2>img{
    width: 100%;
}
.y_order_record3{
    flex: 1;
    display: flex;
    justify-content: flex-start;
}
.y_order_record4{
    flex: 1;
}
.y_order_record4>h2{
    font-size: 0.3rem;
    color: #333;
    font-weight: 600;
    line-height: 0.3rem;
}
.y_order_record4>p{
    margin-top: 0.18rem;
    font-size: 0.24rem;
    color: #aaa;
}
.y_order_record5{
    width: 0.1rem;
}
.y_order_record5>img{
    width: 100%;
    margin-top: 0.3rem;
}
/* 我的点餐详情 */
.y_order_xq{
    width: 100%;
}
.y_order_xq>h2{
    line-height: 1rem;
    background: #4b953e;
    color: #fff;
    padding-left: 0.3rem;
    font-size: 0.3rem;
    font-weight: 600;
}
.y_order_xq2{
    padding: 0.4rem 0.25rem;
    background: #fff;
    margin-bottom: 0.32rem;
}
.y_order_xq3{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0.2rem;
}
.y_order_xq3>img{
    width: 0.7rem;
    height: 0.7rem;
    margin-right: 0.2rem;
}
.y_order_xq3>p{
    flex: 1;
    font-size: 0.24rem;
    color: #999;
    line-height: 0.7rem;
}
.y_order_xq4{
    width: 100%;
}
.y_order_xq4>p{
    font-size: 0.3rem;
    background: #4b953e;
    text-align: center;
    line-height: 1rem;
    color: #fff;
}
/*  */
.y_order_food{
    width: 100%;
    background: #fff;
    margin-bottom: 0.2rem;
}
.y_order_food2{
    border-bottom: 1px solid #ededed;
    margin: 0rem 0.32rem;
}
.y_order_food2>h2{
    line-height: 1.1rem;
    font-size: 0.3rem;
    color: #333;
}
.y_order_food3{
    padding: 0.2rem 0.25rem 0.4rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.y_order_food4{
    width: 32%;
    margin-right: 2%;
    margin-bottom: 0.2rem;
}
.y_order_food3>.y_order_food4:nth-child(3n){
    margin-right: 0%;
}
.y_order_food4>p{
    font-size: 0.3rem;
    color: #999;
    border: 1px dashed #a0a0a0;
    text-align: center;
    line-height: 0.8rem;
    border-radius: 0.1rem;
}
.y_order_food3>.y_order_food4_on>p{
    border: 1px solid #4b953e;
    color: #4b953e;
}
.y_order_food5{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 0rem 0.4rem;
    background: #fff;
}
.y_order_food6>p{
    line-height: 1.2rem;
    color: #333;
    font-size: 0.3rem;
    margin-right: 0.75rem;
}
.y_order_food7{
    flex: 1;
}
.y_order_food7>select{
    font-size: 0.3rem;
    color: #ccc;
    border: none;
    width: 100%;
    margin-top: 0.35rem;
}
.y_order_food8{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 1rem;
}
.y_order_food8>p{
    color: #fff;
    background: #4b953e;
    line-height: 1rem;
    width: 100%;
    text-align: center;
}
.y_order_food_tc{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    background: rgba(0,0,0,0.5);
    top: 0px;
    left: 0px;
    display: none;
}
.y_order_food_tc2{
    padding: 0.5rem 0.4rem 0.7rem;
    background: #fff;
    width: 5.2rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.y_order_food_tc3{
    position: absolute;
    width: 0.24rem;
    top: 0.3rem;
    right: 0.3rem;
}
.y_order_food_tc5{
    text-align: center;
}
.y_order_food_tc5>h2{
    font-size: 0.36rem;
    color: #000;
    line-height: 0.4rem;
    font-weight: 600;
}
.y_order_food_tc5>p{
    margin-top: 0.26rem;
    color: #aaa;
    font-size: 0.24rem;
}
.y_order_food_tc6{
    width: 100%;
    margin-top: 0.28rem;
    background: #f5f8f4;
    padding: 0.31rem 0rem 0.32rem .34rem;
}
.y_order_food_tc7{
    display: flex;
    justify-content: flex-start;
}
.y_order_food_tc7>h2{
    font-size: 0.24rem;
    color: #666;
    line-height: 0.4rem;
    margin-right: 0.25rem;
}
.y_order_food_tc7>p{
    font-size: 0.24rem;
    color: #4b953e;
    line-height: 0.4rem;
    margin-left: 0.2rem;
    position: relative;
}
.y_order_food_tc7>p::after{
    position: absolute;
    width: 0.04rem;
    height: 0.18rem;
    background: #4b953e;
    top: 0.11rem;
    left: -0.2rem;
    content: '';
}
.y_order_food_tc7>p>span{
    font-size: 0.24rem;
    color: #4b953e;
    line-height: 0.4rem;
}
.y_order_food_tc8{
    margin-top: 0.3rem;
    width: 100%;
}
.y_order_food_tc8>p{
    font-size: 0.3rem;
    color: #fff;
    background: #4b953e;
    text-align: center;
    width: 100%;
    line-height: 0.8rem;
}
/* 汇美食 */
.y_meeting_cuisine{
    width: 100%;
    height: 100vh;
    background: url(../images/img_icon26.png) no-repeat;
    background-size: 100% 100%;
}
.y_meeting_cuisine2{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    width: 100%;
    text-align: center;
}
.y_meeting_cuisine3>h2{
    font-size: 0.72rem;
    line-height: 0.72rem;
    color: #4b953e;
}
.y_meeting_cuisine4{
    margin: 1.05rem 0.45rem 0rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.y_meeting_cuisine4>.y_meeting_cuisine5:nth-child(2n){
    margin-right: 0%;
}
.y_meeting_cuisine5{
    width: 48%;
    margin-right: 2%!important;
    background: rgba(255,255,255,0.5);
    padding: 0.3rem 0rem 0.46rem;
    border-radius: 0.2rem;
    margin-bottom: 0.4rem;
}
.y_meeting_cuisine5>a>img{
    height: 1.2rem;
    width: 1.2rem;
    margin-bottom: 0.18rem;
}
.y_meeting_cuisine5>a>p{
    font-size: 0.3rem;
    line-height: 0.3rem;
    color: #333;
    font-weight: 600;
}
.y_meeting_cuisine5>a>span{
    font-size: 0.24rem;
    margin-top: 0.2rem;
    display: inline-block;
    display: none;
}

.y_meeting_cuisine0{
    width: 100%;
    background: rgba(255,255,255,0.5);
    padding: 0.3rem 0rem 0.46rem;
    border-radius: 0.2rem;
    margin-bottom: 0.4rem;
}
.y_meeting_cuisine0>a>img{
    height: 1.2rem;
    width: 1.2rem;
    margin-bottom: 0.18rem;
}
.y_meeting_cuisine0>a>p{
    font-size: 0.3rem;
    line-height: 0.3rem;
    color: #333;
    font-weight: 600;
}
.y_meeting_cuisine0>a>span{
    font-size: 0.24rem;
    margin-top: 0.2rem;
    display: inline-block;
    display: none;
}

/* 早中晚夜餐展示菜品 */
.y_zzw_order{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 1rem;
    background: #fff;
}
.y_zzw_order>a{
    display: flex;
    justify-content: center;
}
.y_zzw_order>a>img{
    width: 0.3rem;
    height: 0.35rem;
    margin-right: 0.2rem;
    margin-top: 0.33rem;
}
.y_zzw_order>a>p{
    color: #4b953e;
    font-size: 0.3rem;
    line-height: 1rem;
}
.y_zzw_order2{
    width: 100%;
    height: 2rem;
    background: #f8f8f8;
}
/* 特色餐预订 */
.y_featured_dishes{
    width: 100%;
    background: #f8f8f8;
    height: 1rem;
}
.y_featured_dishes2{
    display: flex;
    justify-content: flex-start;
    position: fixed;
    width: 100%;
    height: 1rem;
    bottom: 0rem;
    left: 0rem;
}
.y_featured_dishes2>div{
    flex: 1;
}
.y_featured_dishes3{
    background: #fff;
}
.y_featured_dishes3>a{
    display: flex;
    justify-content: center;
}
.y_featured_dishes3>a>img{
    width: 0.3rem;
    height: 0.35rem;
    margin-top: 0.33rem;
    margin-right: .2rem;
}
.y_featured_dishes3>a>p{
    font-size: 0.3rem;
    color: #4b953e;
    line-height: 1rem;
}
.y_featured_dishes4{
    background: #4b953e;
}
.y_featured_dishes4>p{
    color: #fff;
    line-height: 1rem;
    text-align: center;
}
.y_featured_dishes_tc{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0rem;
    left: 0rem;
    display: none;
}
.y_featured_dishes_tc2{
    position: absolute;
    width: 0.24rem;
    height: 0.24rem;
    top: 0.3rem;
    right: 0.3rem;
}
.y_featured_dishes_tc2>img{
    width: 0.24rem;
    height: 0.24rem;
}
.y_featured_dishes_tc3{
    width: 5.2rem;
    background: #fff;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    position: absolute;
    padding: 0.9rem 0.4rem 0.85rem;
}
.y_featured_dishes_tc5{
    text-align: center;
}
.y_featured_dishes_tc5>h2{
    font-size: 0.36rem;
    line-height: .36rem;
    color: #000;
    font-weight: 600;
}
.y_featured_dishes_tc5>p{
    margin-top: 0.25rem;
    color: #aaa;
    font-size: 0.24rem;
}
.y_featured_dishes_tc6{
    margin-top: .48rem;
    width: 100%;
}
.y_featured_dishes_tc7{
    width: 100%;
    background: #4b953e;
    color: #fff;
    line-height: 0.8rem;
    font-size: 0.3rem;
    text-align: center;
}
/* 反馈历史 */
.y_feedback_history{
    background: #fff;
    margin-bottom: 0.2rem;
    padding: 0.4rem 0.4rem 0.35rem;
}
.y_feedback_history2>a{
    font-size: 0.3rem;
    color: #252525;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
text-decoration:underline!important;
font-weight:bold!important;
}
.y_feedback_history3{
    margin-top: 0.35rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.y_feedback_history3>p{
    font-size: 0.24rem;
    color: #914d4d;
    line-height: 0.3rem;
}
.y_feedback_history4{
    display: flex;
    justify-content: flex-start;
}
.y_feedback_history4>p{
    font-size: 0.24rem;
    color: #ccc!important;
    line-height: 0.3rem;
}
.y_feedback_history4_on>p{
    color: #4b953e!important;
}
.y_feedback_history4>a>img{
    margin-left: 0.3rem;
    width: 0.3rem;
    height: 0.28rem;
}
.y_feedback_history5{
    padding-top: 0.28rem;
    margin: 0rem 0.25rem 0rem;
}
.y_feedback_history6{
    width: 100%;
    height: 1rem;
}
.y_feedback_history7{
    position: fixed;
    bottom: 0px;
    left: 0rem;
    height: 1rem;
    width: 100%;
}
.y_feedback_history7>a{
    width: 100%;
    display: inline-block;
    line-height: 1rem;
    text-align: center;
    color: #fff;
    background: #4b953e;
    font-size: 0.3rem;
}
/* 反馈历史详情 */
.y_feedback_history_xq{
    padding: 0.38rem 0.38rem 0.8rem;
    background: #fff;
}
.y_feedback_history_xq2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.2rem;
}
.y_feedback_history_xq3{
    display: flex;
    justify-content: flex-start;
}
.y_feedback_history_xq3>h2{
    font-size: 0.24rem;
    color: #252525;
    line-height: 0.3rem;
}
.y_feedback_history_xq3>p{
    font-size: 0.24rem;
    color: #4b953e;
    line-height: 0.3rem;
}
.y_feedback_history_xq4>p{
    font-size: 0.24rem;
    color: #b3b3b3;
    line-height: 0.3rem;
}
.y_feedback_history_xq4>span{
    font-size: 0.24rem;
    color: #4b953e;
    line-height: 0.3rem;
}
.y_feedback_history_xq5{
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 0.1rem;
}
.y_feedback_history_xq6{
    padding-top: 0.2rem;
    width: 100%;
}
.y_feedback_history_xq6>h2{
    font-size: 0.3rem;
    line-height: 1rem;
    color: #252525;
    font-weight: 600;
}
.y_feedback_history_xq6>p{
    font-size: 0.26rem;
    color: #666;
    line-height: 0.4rem;
}
.y_feedback_history_xq7{
    margin-top: 0.3rem;
    background: #fff;
    width: 100%;
}
.y_feedback_history_xq8{
    border-bottom: 1px solid #f2f2f2;
}
.y_feedback_history_xq8>h2{
    font-size: 0.3rem;
    line-height: 1rem;
    padding-left: 0.38rem;
    color: #252525;
    font-weight: 600;
}
.y_feedback_history_xq9{
    padding: 0.32rem 0.4rem 0.9rem;
}
.y_feedback_history_xq9>p{
    font-size: 0.26rem;
    color: #666;
    line-height: 0.4rem;
}
/* 反馈系统 */
.y_feedback_system{
    display: flex;
    justify-content: flex-start;
    padding: 0rem 0.32rem;
    border-bottom: 1px solid #f2f2f2;
    background: #fff;
}
.y_feedback_system2{
    width: 2.2rem;
}
.y_feedback_system2>p{
    font-size: 0.3rem;
    color: #333;
    line-height: 0.8rem;
}
.y_feedback_system3{
    flex:1;
}
.y_feedback_system3>select{
    border: none;
    width: 100%;
    height: 0.8rem;
    color: #000;
    font-size: 0.3rem;
	background: transparent;
    margin-left: -0.1rem;
}
.y_feedback_system3>input{
    line-height: 0.8rem;
    color: #000;
    font-size: 0.3rem;
    /* padding-left: 0.1rem; */
}
.y_feedback_system3>input::placeholder{
    font-size: 0.3rem;
    color: #000;
}
.y_feedback_system4{
    width: 100%;
    margin-top: 0.2rem;
    background: #fff;
}
.y_feedback_system5{
    border-bottom: 1px solid #ededed;
}
.y_feedback_system5>h2{
    font-size: 0.3rem;
    color: #333;
    line-height: 0.8rem;
    padding-left: 0.33rem;
}
.y_feedback_system6{
    padding: 0.32rem 0.32rem;
}
.y_feedback_system6>textarea{
    color: #000;
    font-size: 0.3rem;
    line-height: 0.4rem;
    width: 100%;
    border: none;
}
.y_feedback_system6>textarea::placeholder{
    color: #000;
    font-size: 0.3rem;
}
.y_feedback_system7{
    margin-top: 0.3rem;
    width: 100%;
    text-align: center;
}
.y_feedback_system7>a{
    color: #999;
    font-size: 0.24rem;
}
.y_feedback_system8{
    width: 100%;
    margin-top: 1.7rem;
}
.y_feedback_system8>p{
    color: #fff;
    background: #4b953e;
    line-height: 1rem;
    width: 100%;
    display: inline-block;
    text-align: center;
}
/* 反馈系统 多图 */
.upimg {
    margin-top: 0.4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.upimginput {
    width: 1rem;
    height: 1rem;
    display: block;
    position: relative;
    margin-bottom: 10px;
}

.yhsbup {
    padding-bottom: 0.5rem;
}

.upimginput input {
    width: 1rem;
    height: 1rem;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.upimginput img {
    width: 1rem;
    height: 1rem;
    display: block;
}

.imgshow {
    width: 1rem;
    height: 1rem;
    position: relative;
    margin-bottom: 20px;
}

.imgshow>img {
    width: 1rem;
    height: 1rem;
}

.upimg>div {
    margin-right: 20px;
}

.imgshow>.close {
    width: 15px;
    height: 15px;
    position: absolute;
    right: -8px;
    top: -8px;
}

.upvideo {
    display: flex;
}

.upvideodiv {
    width: 1rem;
    height: 1rem;
    margin-left: 0.3rem;
    position: relative;
    display: none;
}

.upvideodiv>.close {
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: -0.15rem;
    top: -0.15rem;
}

.upvideodiv>video {
    width: 1rem;
    height: 1rem;
}

.block1 {
    display: block;
}

.zhiliimg {
    margin-top: 0;
    box-sizing: border-box;
    padding-bottom: 0.02rem;
}

.z_ddupimgnote {
    font-size: 0.24rem;
    color: #999999;
    line-height: 0.36rem;
}

.z_ddupimgbtn {
    margin: 0.4rem 0;
    width: 100%;
    line-height: 1rem;
    height: 1rem;
    border: 0;
    font-size: 0.3rem;
    color: #fff;
    background: #e67817;
}
/* 反馈系统 多图 */

/* 班车信息 */
.y_shuttle_bus{
}
.y_shuttle_bus2{
    width: 100%;
    margin-bottom: 0.36rem;
}
.y_shuttle_bus2>.y_shuttle_bus4:nth-child(2n+1){
    background: #f2faf1;
}
.y_shuttle_bus3{
    display: flex;
    justify-content: space-between;
    background: #4b953e;
    padding: 0rem 0.3rem;
}
.y_shuttle_bus3>p{
    color: #fff;
    font-size: 0.3rem;
    line-height: 1rem;
}
.y_shuttle_bus3>p:nth-child(1){
    flex: 1;
}
.y_shuttle_bus3>p:nth-child(2){
    flex: 4;
    padding-left: 0.15rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.y_shuttle_bus3>p:nth-child(3){
    flex:1.5;
    padding-left: 0.15rem;
}
.y_shuttle_bus4{
    padding: 0rem 0.3rem;
    display: flex;
    justify-content: space-between;
    border-left: 1px solid #4b953e;
    border-bottom: 1px solid #4b953e;
    border-right: 1px solid #4b953e;
}
.y_shuttle_bus4>p{
    color: #333;
    font-size: 0.28rem;
    line-height: 1rem;
}
.y_shuttle_bus4>p:nth-child(1){
    flex: 1;
}
.y_shuttle_bus4>p:nth-child(2){
    flex: 4;
    border-left: 1px solid #4b953e;
    border-right: 1px solid #4b953e;
    padding-left: 0.15rem;
    color: #4b953e;
    line-height: 0.4rem;
    padding-top: 0.3rem;
}
.y_shuttle_bus4>p:nth-child(3){
    flex: 1.5;
    padding-left: 0.15rem;
    line-height: 0.4rem;
    padding-top: 0.3rem;
    word-wrap: break-word;
    white-space: normal;
    word-break: break-all;
}
.y_shuttle_bus_zy>.y_shuttle_bus3>p:nth-child(1){
    flex: 1.5;
}
.y_shuttle_bus_zy>.y_shuttle_bus4>p:nth-child(1){
    flex: 1.5;
}
.y_shuttle_bus_zy>.y_shuttle_bus3>p:nth-child(3){
    flex: 2;
}
.y_shuttle_bus_zy>.y_shuttle_bus4>p:nth-child(3){
    flex: 2;
}
/*急救资源*/
.y_shuttle_medical{
}
.y_shuttle_medical2{
    width: 100%;
    margin-bottom: 0.36rem;
}
.y_shuttle_medical2>.y_shuttle_medical4:nth-child(2n+1){
    background: #f2faf1;
}
.y_shuttle_medical3{
    display: flex;
    justify-content: space-between;
    background: #4b953e;
    padding: 0rem 0.3rem;
}
.y_shuttle_medical3>p{
    color: #fff;
    font-size: 0.3rem;
    line-height: 1rem;
}
.y_shuttle_medical3>p:nth-child(1){
    flex: 1;
}
.y_shuttle_medical3>p:nth-child(2){
    flex: 2;
    padding-left: 0.15rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.y_shuttle_medical3>p:nth-child(3){
    flex:3;
    padding-left: 0.15rem;
}
.y_shuttle_medical4{
    padding: 0rem 0.3rem;
    display: flex;
    justify-content: space-between;
    border-left: 1px solid #4b953e;
    border-bottom: 1px solid #4b953e;
    border-right: 1px solid #4b953e;
}
.y_shuttle_medical4>p{
    color: #333;
    font-size: 0.28rem;
    line-height: 1rem;
}
.y_shuttle_medical4>p:nth-child(1){
    flex: 1;
}
.y_shuttle_medical4>p:nth-child(2){
    flex: 2;
    border-left: 1px solid #4b953e;
    border-right: 1px solid #4b953e;
    padding-left: 0.15rem;
    color: #4b953e;
    line-height: 0.4rem;
    padding-top: 0.3rem;
}
.y_shuttle_medical4>p:nth-child(3){
    flex: 3;
    padding-left: 0.15rem;
    line-height: 0.4rem;
    padding-top: 0.3rem;
    word-wrap: break-word;
    white-space: normal;
    word-break: break-all;
}
.y_shuttle_medical_zy>.y_shuttle_medical3>p:nth-child(1){
    flex: 1.5;
}
.y_shuttle_medical_zy>.y_shuttle_medical4>p:nth-child(1){
    flex: 1.5;
}
.y_shuttle_medical_zy>.y_shuttle_medical3>p:nth-child(3){
    flex: 2;
}
.y_shuttle_medical_zy>.y_shuttle_medical4>p:nth-child(3){
    flex: 2;
}

/* 开票信息 */
.y_ivoicing{
    padding: 0.6rem 0.4rem 0.5rem;
}
.y_ivoicing2{
    width: 100%;
}
.y_ivoicing2>h2{
    font-size: 0.36rem;
    color: #333;
    font-weight: 600;
}
.y_ivoicing3{
    margin-top: 0.6rem;
    width: 100%;
}
.y_ivoicing3>h2{
    font-size: 0.28rem;
    color: #333;
    line-height: 0.3rem;
    font-weight: 600;
}
.y_ivoicing3>p{
    font-size: 0.28rem;
    color: #666;
    line-height: 0.4rem;
    margin-top: 0.2rem;
}
/* 协议酒店 */
.y_agreement_hotel{
}
.y_agreement_hotel2{
    width: 100%;
}
.y_agreement_hotel2>h2{
    line-height: 1rem;
    color: #fff;
    font-size: 0.3rem;
    text-align: center;
    background: #4b953e;
}
.y_agreement_hotel3{
    margin-top: 0.2rem;
    width: 100%;
    padding: 0.2rem 0.2rem 0.27rem;
    border: 1px solid #4b953e;
}
.y_agreement_hotel4{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.y_agreement_hotel4>h2{
    font-size: 0.31rem;
    color: #333;
    line-height: 0.3rem;
    font-weight:bold;
}
.y_agreement_hotel4>p{
    font-size: 0.26rem;
    color: #999;
    line-height: 0.3rem;
}
.y_agreement_hotel5{
    display: flex;
    justify-content: space-between;
    margin-top: 0.1rem;
}
.y_agreement_hotel5>p{
    font-size: 0.22rem;
    color: #999;
}
.y_agreement_hotel6{
    display: flex;
    justify-content: flex-start;
    padding-top: 0.06rem;

}
.y_agreement_hotel6>img{
    width: 0.19rem;
    height: 0.17rem;
    margin: 0rem 0.02rem;
}
.y_agreement_hotel7{
    margin-top: 0.16rem;
    width: 100%;
    background: #f2faf1;
    padding: 0.28rem 0rem 0.22rem;
    display: flex;
    justify-content: space-between;
    text-align: left;
}
.y_agreement_hotel8{
    flex: 1;
}
.y_agreement_hotel8>h2{
    font-size: 0.22rem;
    color: #333;
    padding-left: 0.1rem;
}
.y_agreement_hotel8>p{
    font-size: 0.24rem;
    color: #4b953e;
    margin-top: 0.07rem;
    padding-left: 0.1rem;
}
.y_agreement_hotel27{
    margin-top: 0.16rem;
    width: 100%;
    background: #f2faf1;
    padding: 0.28rem 0rem 0rem;
    justify-content: space-between;
    text-align: left;
    clear:both;
}
.y_agreement_hotel28{
width:50%;
float:left;
margin-bottom:0.3rem;
}
.y_agreement_hotel28>h2{
    font-size: 0.22rem;
    color: #333;
    padding-left: 0.1rem;
}
.y_agreement_hotel28>p{
    font-size: 0.24rem;
    color: #4b953e;
    margin-top: 0.07rem;
    padding-left: 0.1rem;
}
.y_agreement_hotel9{
    margin-top: 0.15rem;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.y_agreement_hotel10{
    width: 0.5rem;
    margin-right: 0.1rem;
}
.y_agreement_hotel10>img{
    width: 0.4rem!important;
}
.y_agreement_hotel11{
    flex: 1;
}
.y_agreement_hotel11>h2{
    font-size: 0.26rem;
    color: #333;
}
.y_agreement_hotel11>p{
    font-size: 0.22rem;
    color: #4b953e;
    margin-top: .1rem;
}
/* 安全小贴士 */
.y_safety_tips{
    padding: 0.37rem 0.3rem;
}
.y_safety_tips2{
    display: flex;
    justify-content: flex-start;
    padding-bottom: 0.4rem;
    border-bottom: 1px dashed #e0e0e0;
    margin-top: 0.2rem;
}
.y_safety_tips3{
    width: 1.6rem;
    margin-right: 0.2rem;
}
.y_safety_tips4{
    flex: 1;
}
.y_safety_tips4>h2{
    font-size: 0.3rem;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    line-height: 0.3rem;
}
.y_safety_tips4>p{
    font-size: 0.24rem;
    color: #aaa;
    margin-top: 0.16rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    line-height: 0.3rem;
}
.y_safety_tips4>span{
    font-size: 0.24rem;
    color: #999;
    display: inline-block;
    margin-top: 0.2rem;
}
/* 员工合伙人 */
.y_employee_partners{
    padding: 0rem 0.3rem;
}
.y_employee_partners2{
    margin-top: 0.27rem;
    padding-bottom: 0.3rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px dashed #e2e2e2;
}
.y_employee_partners3{
    display: flex;
    justify-content: flex-start;
}
.y_employee_partners4{
    width: 1.2rem;
    margin-right: 0.25rem;
}
.y_employee_partners4>img{
    width: 100%;
    border-radius: 2rem;
}
.y_employee_partners5{
    padding-top: 0.15rem;
}
.y_employee_partners6{
    display: flex;
    justify-content: flex-start;
}
.y_employee_partners6>h2{
    font-size: 0.3rem;
    color: #333;
    font-weight: 600;
    line-height: 0.4rem;
}
.y_employee_partners6>p{
    line-height: 0.4rem;
    border: 1px solid #4b953e;
    color: #4b953e;
    border-radius: 0.5rem;
    padding: 0rem 0.23rem;
}
.y_employee_partners7_boy{
    margin: 0rem 0.11rem 0rem 0.14rem;
}
.y_employee_partners7_boy>img{
    width: 0.26rem;
    margin-top: 0.07rem;
}
.y_employee_partners7_boy>img:nth-child(2){
    display: none;
}
.y_employee_partners7_girl{
    margin: 0rem 0.11rem 0rem 0.14rem;
}
.y_employee_partners7_girl>img{
    width: 0.26rem;
    margin-top: 0.07rem;
}
.y_employee_partners7_girl>img:nth-child(1){
    display: none;
}
.y_employee_partners8>p{
    color: #999;
    font-size: 0.24rem;
    margin-top: 0.21rem;
}
.y_employee_partners9{
    background: #4b953e;
    display: flex;
    justify-content: flex-start;
    height: 0.4rem;
    padding: 0rem 0.11rem;
    border-radius: 1rem;
    border-bottom-left-radius: 0rem;
    margin-top: 0.4rem;
}
.y_employee_partners9>p{
    line-height: 0.4rem;
    color: #fff;
    font-size: 0.22rem;
}
.y_employee_partners9>img{
    width: 0.21rem;
    height: 0.19rem;
    margin-right: 0.1rem;
    margin-top: 0.1rem;
}
/* 安全运营记录 */
.y_safety_records{
    width: 100%;
    height: 3rem;
}
.y_safety_records2{
    padding: 0.76rem 0rem 0rem 0.64rem;
}
.y_safety_records2>span{
    font-size: 0.24rem;
    color: #fff;
}
.y_safety_records2>h2{
    margin-top: 0.3rem;
    color: #fff;
    font-size: 0.6rem;
    font-weight: 600;
    line-height: 0.6rem;
}
.y_safety_records2>h2>span{
    font-size: 0.24rem;
    display: inline-block;
    margin-left: 0.15rem;
}
.y_safety_records3{
    padding: 0rem 0.2rem;
    margin-top: -0.7rem;
}
.y_safety_records4{
    width: 100%;
    min-height: 100vh;
    background: #f8f8f8;
}
.y_safety_records5{
    width: 100%;
    background: #fff;
    border-radius: 0.1rem;
    padding: 0rem 0.3rem;
}
.y_safety_records6{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #f2f2f2;
}
.y_safety_records6>h2{
    font-size: 0.28rem;
    color: #4b953e;
    line-height: 1.25rem;
    font-weight: 600;
}
.y_safety_records6>p{
    font-size: 0.28rem;
    color: #333;
    line-height: 1.25rem;
}
/* 安全里程碑 */
.y_security_milestones{

}
.y_security_milestones2{
    margin-top: 0.56rem;
}
.y_security_milestones3{
    width: 4.2rem;
    height: 4.2rem;
    border: 0.1rem solid #4b953e;
    border-radius: 5rem;
    box-shadow: 0 0 18px 1px #4b953e;
    margin: 0.5rem auto 0.2rem;
    position: relative;
}
.y_security_milestones4{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
}
.y_security_milestones4>p{
    font-size: 0.36rem;
    color: #4b953e;
    font-weight: 600;
    margin-bottom: 0.3rem;
    line-height: 0.36rem;
}
.y_security_milestones4>h2{
    color: #333;
    font-size: 0.3rem;
    line-height: 0.5rem;
    width: 85%;
    margin: 0.25rem auto 0rem;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
    overflow: hidden;

}
.y_security_milestones5{
    margin: 0.8rem auto;
    padding: 0rem 0.8rem;
    text-align: center;
}
.y_security_milestones5>p{
    color: #999;
    font-size: 0.28rem;
    line-height: 0.5rem;
}
.y_security_milestones7{
    width: 100%;
    text-align: center;
}
.y_security_milestones7>p{
    font-size: 0.24rem;
    color: #999;
}
.y_security_milestones8{
    margin-top: 0.45rem;
    display: flex;
    justify-content: space-between;
}
.y_security_milestones8>p{
    width: 0.05rem;
    height: 0.2rem;
    background: #e5e5e5;
    margin-top: 0.4rem;
}
.y_security_milestones8>p:nth-child(3){
    height: 0.6rem;
    margin-top: 0rem;
    width: 0.06rem;
}
.y_gallery-top{
    margin-top: 1.2rem;
}
.y_gallery-thumbs>.swiper-wrapper>.swiper-slide-thumb-active>.y_security_milestones6>.y_security_milestones8>p:nth-child(3){
    background: #4b953e;
}
.y_gallery-thumbs>.swiper-wrapper>.swiper-slide-thumb-active>.y_security_milestones6>.y_security_milestones7>p{
    color: #4b953e;
}
.btnMore{
	line-height: 1rem;
    background: #4b953e;
    color: #fff;
    font-size: 0.3rem;
    font-weight: 600;
    display: block;
    width: 90%;
    margin: 0rem auto;
}
.btnMore1{
	line-height: 1rem;
    background: #4b953e;
    color: #fff;
    font-size: 0.3rem;
    font-weight: 600;
    display: block;
    width: 100%;
    margin: 0rem auto;
}
/* 安全小贴士详情 */
.y_safety_tips_xq3{
    width: 100%;
}
.y_safety_tips_xq{
    width: 100%;
    padding-bottom: 0.3rem;
    border-bottom: 1px solid #eee;
}
.y_safety_tips_xq>h2{
    font-size: 0.3rem;
    line-height: 0.5rem;
    color: #333;
    font-weight: 600;
}
.y_safety_tips_xq>span{
    display: block;
    margin-top: 0.2rem;
    font-size: 0.22rem;
    color: #333;
}
.y_safety_tips_xq2{
    padding: 0.2rem;
}
.y_safety_tips_xq2>p{
    line-height: 0.48rem;
}
.y_safety_tips_xq2>img{
    margin: 0.2rem auto;
}

/* 点餐_前往点餐 */
.y_order_xq_new{
    display: flex;
    justify-content: space-between;
    background: #4b953e;
    padding: 0rem 0.3rem;
}
.y_order_xq_new2>h2{
    font-size: 0.3rem;
    color: #fff;
    line-height: 1rem;
    font-weight: 600;
}
.y_order_xq_new2>h2>span{
    font-size: 0.22rem;
    color: #fff;
    line-height: 1rem;
    padding-left: 0.1rem;
}
.y_order_xq_new3>p{
    font-size: 0.24rem;
    color: #fff;
    line-height: 1rem;
}
.y_order_xq_new3>p>span{
    font-size: 0.24rem;
    color: #fff;
    line-height: 1rem;
}
.y_order_xq_new3>p>span:nth-child(1){
    padding-right: 0.15rem;
}
.y_order_xq_new5{
    display: flex;
    justify-content: space-between;
}
.y_order_xq_new6>input{
    width: 0.32rem;
    height: 0.32rem;
    background: url(../images/img_icon55.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 0.25rem;
}
.y_order_xq_new6>input:checked{
    width: 0.32rem;
    height: 0.32rem;
    background: url(../images/img_icon54.png) no-repeat;
    background-size: 100% 100%;
}

/* 数量超出 弹出 */

.y_order_num_cc{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    top: 0rem;
    left: 0rem;
    display: none;  
}

.y_order_num_cc2{
    position: absolute;
    width: 6.2rem;
    padding: 0.5rem;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.y_order_num_cc2>p{
    text-align: center;
    font-size: 0.3rem;
    font-weight: 600;
    color: #000;
    margin-top: 0.5rem;
    line-height: 0.3rem;
}
.y_order_num_cc3{
    position: absolute;
    width: 0.28rem;
    height: 0.28rem;
    top: 0.3rem;
    right: 0.3rem;
}
.y_order_num_cc3>img{
    width: 100%;
}
/* 新_本周菜谱 */
.y_recipe_week{
    margin: 0rem 0.25rem 1px;
    background: #fff;
    display: flex;
    justify-content: flex-start;
}
.y_recipe_week2{
    width: 100%;
    height: 0.3rem;
}
.y_recipe_week_left{
    position: relative;
    width: 1.4rem;
    border-right: 1px solid #f8f8f8;
}
.y_recipe_week_left2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
}
.y_recipe_week_left2>img{
    width: 0.4rem;
    /* height: 0.46rem; */
}
.y_recipe_week_left2>p{
    font-size: 0.24rem;
    color: #4b953e;
    /* margin-top: 0.1rem; */
    font-weight: 600;
    line-height: 0.3rem;
}
.y_recipe_week_right{
    flex: 1;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0.3rem 0.4rem;
}
.y_recipe_week_right2{
    width: 2.2rem;
    margin-bottom: 0.15rem;
}
.y_recipe_week_right3{
    position: relative;
    width: 100%;
}
.y_recipe_week_right4{
    margin-top: 0.15rem;
    display: flex;
    justify-content: flex-start;
}
.y_recipe_week_right4>p{
    font-size: 0.24rem;
    color: #999;
    line-height: 0.26rem;
    /* width: 1.8rem; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.y_recipe_week_right4>img{
    width: 0.29rem;
    height: 0.29rem;
    margin-left: 0.1rem;
    display: none;
}
.y_recipe_week_right_ico>img{
    display: block;
}
.y_recipe_week_right3>img{
    width: 2rem;
    object-fit: cover;
    height: 2rem;
}
.y_recipe_week_ico_top_left>.y_recipe_week_ico_1{
    display: block;
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 100%;
}
.y_recipe_week_ico_top_right>.y_recipe_week_ico_2{
    display: block;
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 100%;
}
.y_recipe_week_ico_bottom_left>.y_recipe_week_ico_3{
    display: block;
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 100%;
}
.y_recipe_week_ico_bottom_right>.y_recipe_week_ico_4{
    display: block;
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 100%;
}
.y_recipe_week_ico>img{
    display: none;
    border-radius: 0.1rem;
}